msPNnotify

Заменяет уведомления Jgrowl на PNotify для minishop2
Версия 1.1.2-beta
Дата выпуска 14.04.2018
Загрузки 317
Просмотры 1 399
Внимание, этот компонент требует версию PHP 5.6 или выше! Если ваш сайт использует PHP ниже требуемого, установка этого дополнения может его сломать.
Внимание, этот компонент требует версию MODX не ниже 2.3 !
Компонент полностью заменяет уведомления Jgrowl на PNnotify для minishop2
Требуется только установка, далее все будет работать само. Все что делает компонент — это добавляет свои js на страницу. Настройки minishop2 он не переписывает, а лишь заменяет метод Massage
Компонент сохранил все методы modPNotify, по этому вы можете использовать как методы minishop2 так и методы modPNotify.
Подробнее на странице GitHub а посмотреть работу вы можете на демо-сайте

msPNnotify 1.1.2

  • Исправлен success для ajaxForm

msPNnotify 1.1.1

  • Исправлены 2 ошибки Front-end
  • Теперь компонент заменяет еще и уведомления ajaxForm и Office
  • Исправлена ошибка из-за которой компонент спамил ошибки в лог о несуществующей папке model

msPNnotify 1.1.0

  • Исправлен js файл, теперь он не заменяет стандартный минишоповский js, а лишь переписывает метод Message

msPNnotify 1.0.0

  • Релиз

Последние обсуждения в сообществе MODX.pro